<?php
  // utworzenie krótkich nazw zmiennych
  $nazwa = trim($_POST['nazwa']);
  $email = trim($_POST['email']);
  $komentarz = trim($_POST['komentarz']);

  // zdefiniowanie danych statycznych
  $adresdo = "komentarze@przyklad.com";

  $temat = "Komentarz ze strony WWW";

  $zawartosc = "Nazwa klienta: ".str_replace("\r\n", "", $nazwa)."\n".
               "Adres pocztowy: ".str_replace("\r\n", "",$email)."\n".
               "Komentarz klienta: \n".str_replace("\r\n", "",$komentarz)."\n";

  $adresod = "serwerwww@przyklad.com";

  // wywołanie funkcji mail() wysyłającej wiadomość e-mail
  mail($adresdo, $temat, $zawartosc, $adresod);
?>
<!DOCTYPE html>
<html>
  <head>
    <title>Części samochodowe Janka — komentarz przyjęty</title>
  </head>
  <body>

    <h1>Komentarz przyjęty</h1>
    <p>Państwa komentarz (przedstawiony poniżej) został wysłany.</p>
    <p><?php echo nl2br(htmlspecialchars($zawartosc)); ?> </p>
  </body>
</html>
